@charset "utf-8";

@font-face {
    font-family: "Nanum Gothic";
    font-style: normal;
    font-weight: 400;
	src: url("http://kostat.go.kr/portal/eng/css_eng/font/NanumGothic-Regular.eot");
    src: url("http://kostat.go.kr/portal/eng/css_eng/font/NanumGothic-Regular.eot?#iefix") format("embedded-opentype"), 
   		 url("http://kostat.go.kr/portal/eng/css_eng/font/NanumGothic-Regular.woff2") format("woff2"), 
    	 url("http://kostat.go.kr/portal/eng/css_eng/font/NanumGothic-Regular.woff") format("woff"), 
    	 url("http://kostat.go.kr/portal/eng/css_eng/font/NanumGothic-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Nanum Gothic";
    font-style: normal;
    font-weight: 700;
	src: url("http://kostat.go.kr/portal/eng/css_eng/font/NanumGothic-Bold.eot");
    src: url("http://kostat.go.kr/portal/eng/css_eng/font/NanumGothic-Bold.eot?#iefix") format("embedded-opentype"), 
   		 url("http://kostat.go.kr/portal/eng/css_eng/font/NanumGothic-Bold.woff2") format("woff2"), 
    	 url("http://kostat.go.kr/portal/eng/css_eng/font/NanumGothic-Bold.woff") format("woff"), 
    	 url("http://kostat.go.kr/portal/eng/css_eng/font/NanumGothic-Bold.ttf") format("truetype");
}


/* HTML5 tags */ 
header, section, article, aside, nav, figure, figcaption, footer, video, audio { display:block; margin:0; padding:0; border:0; }

/* basic */
* { font-family:dotum, sans-serif;}
html, body { height:100%; margin:0; padding:0; font-size:12px; /* word-wrap:break-word; */ word-break:break-all; color:#333;}
body, div, p, table, thead, tfoot, tbody, tr, th, td, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, fieldset, address, span, img, strong, b, em, i { margin:0; padding:0; border:0; }
div, table, th, td { border-collapse:separate; border-spacing:0;}
caption, legend { display:block; overflow:hidden; position:absolute; top:0; left:0; visibility:hidden; width:1px; height:1px; font-size:1px;}
ul, ol, li { list-style:none;}
a, span, button, input, img, strong, b, em, i { border-radius:0; }
a { text-decoration:none; color:#333;}
button { overflow:visible; display:inline-block; margin:0; padding:0; border:0; background:none; cursor:pointer;}



button span { display:block; overflow:hidden; visibility:hidden; font-size:1px; white-space:nowrap;}
button:focus {border:1px dotted #000;}
address { font-style:normal;}
hr { display:none;}


input, button, select, textarea {color:#333; vertical-align:middle; }
img {border:none;vertical-align:middle;}
a img{cursor:pointer;vertical-align:middle;}



/* display */
.hide { display:none;}
.Hidden{ overflow:hidden; display:block; position:absolute; visibility:hidden; width:1px; height:1px; font-size:1px; white-space:nowrap;}

/* float */
.oh { }
.oh:after { display:block; clear:both; content:"";}
.fl { float:left !important;}
.fr { float:right !important;}
.cl { clear:both;}


.al { text-align:left !important;}
.ac { text-align:center !important;}
.ar { text-align:right !important;}

.MaxWD { max-width:100%; }

/* margin */
.mt0 { margin-top:0 !important;}
.mt10 { margin-top:10px !important;}
.mt15 { margin-top:15px !important;}
.mt20 { margin-top:20px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt35 { margin-top:35px !important;}
.mt40 { margin-top:40px !important;}
.mt45 { margin-top:45px !important;}
.mt50 { margin-top:50px !important;}
.mt55 { margin-top:55px !important;}
.mt60 { margin-top:60px !important;}

.mb30 { margin-bottom:30px !important;}

/* padding */
.pt10 { padding-top:10px !important;}

/* color */
.bl { color:#2b6cc0; } /*blue*/
.mi { color:#2fb19e; } /*mint*/
.org { color:#ff4800; } /*orange*/
.wn { color:#bf3537; } /*wine,red*/
.ble { color:#0000cc; } /*Dark blue*/
a.ble { color:#0000cc; } /*Dark blue*/

/* ico */
.ico01 { border:#e6e8e9 solid 1px; color:#666666; font-size:11px; margin-left:5px; padding:3px 2px 1px 2px; }/* basic */
.ico02 { border:#e6e8e9 solid 1px; color:#e16a30; font-size:11px; margin-left:5px; padding:3px 2px 1px 2px;  }/* orange */
.ico03 { border:#e6e8e9 solid 1px; color:#627ac4; font-size:11px; margin-left:5px; padding:3px 3px 1px 3px;  }/* blue */

.ContBtn1 { border:#989ea9 solid 1px; font-size:11px;  padding:3px 5px 0 15px; margin:5px 2px; background:#fff url(http://kostat.go.kr/wnsearch/images/bg_check.gif) no-repeat 5px 2px; }/*contview*/
.ContBtn2 { border:#ccd2d8 solid 1px; font-size:11px;  padding:3px 5px 0 5px; margin:5px 2px; background:#f3f3f3; }/*contclose*/


.cl:after { display:block; clear:both; content:"";}



/* skip navi */
#accessibility { position:absolute; width:100%; z-index:10000;}
#accessibility a { display:block; overflow:hidden; position:absolute; top:-40px; left:0; width:100%; height:35px; background:rgba(0,0,0,.65); font-size:13px; color:#fff; text-align:center; line-height:38px; transition:all 0.2s ease; z-index:10000;}
#accessibility a:focus { top:0;}



/*structure s*/
#header  { position:relative; width:100%;background:#f5f5f5 url(http://kostat.go.kr/wnsearch/images/bg_header.gif) repeat-x left top; }
#WrapTop { position:relative; width:1110px; margin:0 auto; padding:0; height:100px; }
#WrapTop:after { display:block; clear:both; content:"";}
#WrapTop h1 {position:absolute; top:5px; left:0; padding:18px 0;}
#WrapTop h1 span.Tisc{ font-size:18px; display:inline-block; font-weight:bold; color:#666; padding:10px 0 0 25px; background:url(http://kostat.go.kr/wnsearch/images/bg_logo.png) no-repeat 10px 13px;font-family:"Nanum Gothic","NanumGothic"; }

#ttnb { position:relative; width:100%;  font-size:11px; background:url(http://kostat.go.kr/wnsearch/images/bg_hd_bottom.gif) repeat-x left bottom;}
#ttnb ul.ttnb1 { background:url(http://kostat.go.kr/wnsearch/images/bg_ttnb.gif) no-repeat left top;  padding:7px 0; width:1110px;margin:0 auto;}
#ttnb ul.ttnb1:after { display:block; clear:both; content:"";}
#ttnb ul.ttnb1 li { float:left; background:url(http://kostat.go.kr/wnsearch/images/bu_ttnb.gif) no-repeat left 7px; padding:1px 0 0 3px; margin-right:5px;}
#ttnb ul.ttnb1 li.fst a { font-weight:bold; letter-spacing:-1px; }


#Mobile_gnb_btn { display:none; }

#Container {position:relative; width:1110px; margin:0 auto; padding:0;}
#Container:after { display:block; clear:both; content:"";}

#SchSide { position:relative; float:left; width:145px; margin-top:40px; }
#SchContent {position:relative; float:left; width:780px; margin:0;  }
#SchResult { position:relative; width:auto; clear:both; border-left:#d4d4da solid 1px; border-right:#d4d4da solid 1px; min-height:500px;}
#SchKeyword {position:relative; float:left; width:153px; padding:40px 0 30px 20px; }




#Footer { position:relative; width:100%; background:#f5f5f5; }
#Footer .CopyR { position:relative; width:1110px; margin:0 auto; padding:30px 0;   }
#Footer .CopyR:after { display:block; clear:both; content:"";}
#Footer .CopyR .CopyLogo { float:left; }
#Footer .CopyR .CopyUL { float:left; margin-left:35px; padding-top:10px; }
/*structure e*/



/*top serach box*/
.SearchWrap {position:relative; display:block; width:380px;   margin:0 auto; padding-top:30px;} 

.SrcForm {border:#2366be 3px  solid; background:#fff; height:27px;}
.SrcForm select{width:115px;height:17px;border:0;font-size:12px;vertical-align:middle;}
.SrcForm input[type="text"]{width:185px;padding:0;border:0;height:27px; line-height:27px;}
.SrcForm input[type="submit"]{ float:right; border:0;width:auto;padding:0 15px;height:27px; text-align:center; cursor:pointer;background-color:#0d5db7;color:#fff;text-align:center;font-size:12px;vertical-align:middle;}

.RecentList {position:absolute; top:38px; right:60px; width:20px; height:20px; }
.RecentList span {  width:20px; height:20px;}

.AutoLayer { position:absolute; top:60px; left:107px; width:219px; padding-bottom:5px; background:#fff; border:1px solid #32355c; border-top:0; font-size:12px;}
.AutoLayer ul li a { overflow:hidden; display:block; padding:2px 5px; color:#333; text-overflow:ellipsis; white-space:nowrap;}
.AutoLayer ul li a:hover,
.AutoLayer ul li a:focus { background:#f8f8f8;}
.AutoLayer ul li a strong { color:#B35555;}

.ScWord {position:relative; display:block; width:100%; font-size:11px; padding-top:12px; text-align:center;}
.ScWord strong { color:#2b6cc0;}
.ScWord span { margin:0 2px; }






/*Nav*/
#Nav { margin-bottom:40px; }
#Nav > li > a { color:#3d3e45; display:block; padding:10px 10px 10px 15px; font-family:"Nanum Gothic","NanumGothic"; font-size:14px; margin-bottom:1px;}
#Nav > li > a.Navon { color:#fff; background:#05365f url(http://kostat.go.kr/wnsearch/images/bg_navon.png) no-repeat 90% 15px; font-weight:700; }




/*top-select area*/
#ItemBox { position:relative; padding:5px 10px;  }
#ItemBox div { display:block; float:left; padding-right:15px; margin-bottom:5px;}
#ItemBox div p.Selectbox { position:relative; height:20px;  padding:5px 0 5px 0; background:#fff; font-size:12px; color:#666; text-align:left; }
#ItemBox div p.Selectbox a { display:block; }
#ItemBox div p.Selectbox a span { padding:0 0 0 5px; }/*
#ItemBox div .Sb_btn_more {display:block; text-indent:-9999px; position:absolute; right:20px; top:5px; width:19px;height:19px;background:#fff url(http://kostat.go.kr/wnsearch/images/btn11.gif) no-repeat right center; cursor:pointer;}
#ItemBox div .Slct {background:#fff url(http://kostat.go.kr/wnsearch/images/btn12.gif) no-repeat right center;}
#ItemBox div button { box-sizing:border-box; width:100%; height:30px; padding:0 10px; background:#fff; font-size:12px; color:#666; text-align:left;}
#ItemBox div button i { display:block; height:28px; background:url(http://kostat.go.kr/wnsearch/images/bul_btn_sch.png) no-repeat right top; text-align:left; font-style:normal; line-height:28px;}*/
#ItemBox div ul { position:absolute; width:110px; margin-top:3px; background:#fff; border:2px solid #2366be; box-shadow: 0 2px 2px rgba(0,0,0,0.4); z-index:10000;}
#ItemBox div ul li { padding:2px 0; font-size:13px !important; text-align:left !important;}
#ItemBox div ul li a { display:block; padding:5px 10px; color:#666; white-space:nowrap;}
#ItemBox div ul li a strong { color:#2366be; }
#ItemBox div ul li .Selfsel { display:block; margin:7px; padding-top:8px; border-top:#c7c7c7 solid 1px; }
#ItemBox div ul li .SelP1 { padding:0 5px;}
#ItemBox div ul li .SelP2 {  text-align:center;}
#ItemBox div ul li .SelBtn { background:#5f6d7f; border:none; color:#fff; font-weight:bold; margin:10px 0; width:80%; height:25px;}



/*population keywordl*/
#SchKeyword h2 {font-family:"Nanum Gothic","NanumGothic"; font-size:12px; color:#7b7b7b; margin-bottom:13px;}
#SchKeyword h2 strong { font-family:"Nanum Gothic","NanumGothic"; font-size:13px; color:#232323;}
#SchKeyword ul { margin-bottom:25px; }
#SchKeyword ul li {position:relative; margin-bottom:4px; line-height:1.5;  }
#SchKeyword ul li span {background:#b9b9b9; padding:3px 4px 1px 4px;color:#fff;font-size:11px;text-align:center;  margin-right:2px;}
#SchKeyword ul li span.best{background:#3e73cf;}
#SchKeyword ul li a.Btn_cls img { padding:0 0 5px 4px; }



/*heading*/
.HeadArea {background:#f3f3f3;padding:10px 10px 10px 10px; border-bottom:#dddddd solid 1px; border-top:#dddddd solid 1px;}
.HeadArea:after { display:block; clear:both; content:"";}
.HeadArea .ContH3 { float:left;  background:url(http://kostat.go.kr/wnsearch/images/bg_h3.gif) no-repeat left 2px; padding-left:10px;  font-family:"Nanum Gothic","NanumGothic"; font-size:14px; }
.HeadArea .ContH3 span { color:#bf3537;font-family:"Nanum Gothic","NanumGothic"; font-size:14px; }
.HeadArea .ContH3Le { float:left; margin-left:20px; padding-top:3px; }
.HeadArea .ContH3Le li { float:left; font-size:11px; background:url(http://kostat.go.kr/wnsearch/images/bg01.gif) no-repeat right 1px; padding:0 4px; }
.HeadArea .ContH3Le li a { color:#0000cc; }
.HeadArea .ContH3Le li a.on { color:#333333; font-weight:bold; }
.HeadArea .ContH3Le li.Last { background:none; }
.HeadArea .ContH3Ri { float:right; }
.HeadArea .ContH3Ri img { vertical-align:middle;}
.HeadArea .ContH3Ri strong { vertical-align:middle;}

.HeadArea2 {padding:10px 10px 0 10px;  border-top:#dddddd solid 1px;}
.HeadArea2:after { display:block; clear:both; content:"";}
.HeadArea2 .ContH4 {  padding-left:25px; padding-bottom:5px; background:url(http://kostat.go.kr/wnsearch/images/bg_h4.gif) no-repeat left top;  font-family:"Nanum Gothic","NanumGothic"; font-size:14px; }
.HeadArea2 .ContH4 span { color:#bf3537;font-family:"Nanum Gothic","NanumGothic"; font-size:14px; }




/*NothingArea*/
.NothingArea { min-height:300px; border-top:#dddddd solid 1px; padding-top:200px;}
.NothingArea p { text-align:center; }
.NothingArea .Nothing1 {font-size:14px; }


/*common*/

.ScResult { padding:20px 20px 12px 20px;  }
.ScResult .ULlist01 { margin-bottom:10px; }
.ScResult .ULlist01 li a { text-decoration:underline; line-height:1.8; color:#0000cc;}

.ScResult a.Openview { border:#dddddd solid 1px; padding:4px 15px 1px 5px; font-size:11px; background:url(http://kostat.go.kr/wnsearch/images/bg_openview.gif) no-repeat 49px 7px;}
.ScResult a.Moreview { padding-right:10px; font-size:11px; background:url(http://kostat.go.kr/wnsearch/images/bg_moreview.gif) no-repeat right top; text-decoration:underline; color:#0000cc;}
.ScResult a.Closeview { border:#dddddd solid 1px; padding:4px 15px 1px 5px; font-size:11px; background:url(http://kostat.go.kr/wnsearch/images/bg_closeview.gif) no-repeat 30px 5px;}

.WebResult {position:relative; line-height:1.7; margin-bottom:15px; }
.WebResult dt {margin-bottom:5px;width:80%; vertical-align:middle;}
.WebResult dt a { text-decoration:underline; color:#0000cc; vertical-align:middle;}
.WebResult dd.Rst_cont { line-height:1.4;margin-bottom:5px;  }
.WebResult dd.Acc { font-size:11px; background:url(http://kostat.go.kr/wnsearch/images/bg03.gif) no-repeat left 7px; padding-left:8px; color:#777; width:75%;  }
.WebResult dd.RiTop { position:absolute; right:0; top:0; font-size:11px;}
.WebResult dd.RiBtm { position:absolute; right:0; bottom:0; font-size:11px; color:#555;  }
.WebResult dd strong { color:#111; }


/*sub01*/
.ThemeALL { padding:7px 10px 7px 20px; font-weight:bold; color:#000000; vertical-align:top;border-bottom:#dddddd solid 1px; border-top:#2b6cc0 solid 2px;}

.Theme { border-bottom:#d4d4da solid 1px;  padding:10px 40px 2px 40px; margin-bottom:4px; }
.Theme li { margin-bottom:8px;  }
.Theme li input { margin:0 5px 0 0;}


.ThemeFirst { padding:10px 40px; }
.ThemeFirst li input { margin:0 5px 0 0;}

.ThemeBtn { margin-bottom:30px; }
.ThemeBtn a.Theme_sch { border-left:#d4d4da solid 1px; height:80px; border-bottom:#d4d4da solid 1px;font-size:11px; color:#fff; padding:5px 25px;background:#2366be;   }

.TabNav { position:relative; background:url(http://kostat.go.kr/wnsearch/images/bg_tab.gif) repeat-x left bottom; margin-bottom:30px; }
.TabNav:after { display:block; clear:both; content:"";}
.TabNav li {  float:left;text-align:center; margin-right:1px;}
.TabNav li a{ display:block; font-size:12px; text-decoration:none; background:#e1e2e3; padding:10px 0; text-align:center; }
.TabNav li a.on {border-top:2px solid #2366be; border-left:2px solid #2366be;border-right:2px solid #2366be;  color:#000; background:#fff; font-weight:bold; display:block}
.TabNav li a span { font-weight:normal; }

.WD20 li {width:19.8%; }
.WD25 li {width:24.8%; }


/*sub02*/
.ResultJP {position:relative; padding:15px 0; }
.ResultJP:after { display:block; clear:both; content:"";}
.ResultJP li { position:relative; line-height:2; background:url(http://kostat.go.kr/wnsearch/images/bu3.gif) no-repeat left 10px;  padding-left:5px; margin:0 20px; }
.ResultJP li a { padding-right:100px;  display:block;}
.ResultJP li span { position:absolute; right:0; top:0; width:auto; text-align:right; }

.RelationArea {background:#f3f3f3;padding:10px 10px 10px 10px; border-bottom:#dddddd solid 1px; border-top:#2b6cc0 solid 2px;}
.RelationArea:after { display:block; clear:both; content:"";}
.RelationArea .ContH3 { float:left;  padding-left:10px;  font-family:"Nanum Gothic","NanumGothic"; font-size:14px; }
.RelationArea .ContH3 span { color:#bf3537;font-family:"Nanum Gothic","NanumGothic"; font-size:14px; }
.RelationArea #div_ts_gourl_page { float:right; }
.RelationArea #div_ts_gourl_page img { vertical-align:middle;}
.RelationArea #div_ts_gourl_page strong{ vertical-align:middle;}

.RelationList {padding:15px 20px;border-bottom:#dddddd solid 1px;}
.RelationList:after { display:block; clear:both; content:"";}
.RelationList li { width:33.3%; float:left; }

.RelationList2 {padding:15px 20px;border-bottom:#dddddd solid 1px;}
.RelationList2:after { display:block; clear:both; content:"";}
.RelationList2 li { width:30%; float:left; line-height:2; background:url(http://kostat.go.kr/wnsearch/images/bu3.gif) no-repeat left 10px;  padding-left:5px;  }

.BtnSelect { position:relative; margin-bottom:20px;}
.BtnSelect:after { display:block; clear:both; content:"";}
.BtnSelect ul { float:right; margin-right:20px; }
.BtnSelect ul:after { display:block; clear:both; content:"";}
.BtnSelect li { float:left;  border-bottom:#dddddd solid 1px; border-left:#dddddd solid 1px;}
.BtnSelect li:last-child {border-right:#dddddd solid 1px; }
.BtnSelect li a { display:block; padding:8px 10px; }
.BtnSelect li a.on { background:#2366be; color:#fff; }




/*sub08-table*/
.TBbasic { width:100%; border-collapse:collapse; margin:5px 0 20px 0;}
.TBbasic th { background:#f5f5f5; border-top:#2b6cc0 solid 2px; border-bottom:#d2d0d0 solid 1px;padding:4px 0 1px 0; line-height:1.5;}
.TBbasic td { border-bottom:#d2d0d0 solid 1px; padding:7px 5px 7px 5px; vertical-align:top;line-height:1.2;}
.TBbasic td img { margin-left:4px;}
.TBbasic td strong { color:#111; }







/*sub cont common*/
.PageNavi { margin:30px 0 35px 0; text-align: center; clear:both; }
.PageNavi *{ vertical-align: middle; }
.PageNavi a.oat { display:inline-block; margin-right:1px; margin-bottom:2px; border:#e6e6e6 solid 1px; color: #222;  font-size: 11px; padding:5px 8px 4px 8px; }
.PageNavi a.on { color:#FFF; text-align: center; background:#3f78c6; border:#3f78c7 solid 1px; font-weight:bold; font-size: 11px; padding:5px 8px 4px 8px; display:inline-block; margin-right:1px; margin-bottom:2px; }
.PageNavi .ImgBtn { display:inline-block; margin-right:2px; margin-bottom:2px;  color: #222;  }


/*Detail*/
.DetailArea { position:absolute; width:780px; margin:0 auto;background:#eeeeee; border:#dbdbdb solid 1px; box-sizing:border-box; margin-top:30px; padding:20px 0; z-index:1; }
.DetailArea dl { position:relative; margin:0 40px 8px 40px;}
.DetailArea dt { position:absolute; top:5px; left:0; font-size:12px; color:#505050; font-weight:bold; letter-spacing:-1px;}
.DetailArea dd { padding-left:70px; background:url(http://kostat.go.kr/wnsearch/images/sch/line_sch_dtl.gif) no-repeat left center; }
.DetailArea select,input { border:1px solid #d7d7d7; height:20px; margin-bottom:3px; margin-top:0;}
.DetailArea .SchSPP { position:absolute; right:10px; top:10px; }
.DetailArea .SchBtn { text-align:center; margin:15px 0 0 0; }
.DetailArea .SchBtn .SchBT { width:140px; height:30px; background:#505050; color:#fff; font-weight:bold; }
.DetailArea a.MonthLine { font-weight:bold; font-size:11px; padding:0 7px; background:url(http://kostat.go.kr/wnsearch/images/bg02.gif) no-repeat right 2px; }
.DetailArea a.Month { font-weight:bold; font-size:11px; padding:0 7px;  }
.DetailArea .WidArea  { position:relative;}
.DetailArea .WidArea:after { display:block; clear:both; content:"";}
.DetailArea .WidArea .WidHalf { width:50%; float:left;} 
.DetailArea .WidArea .WidHalf:after { display:block; clear:both; content:"";}
.FTag01 { width:250px;}
.FTag02 { width:170px;}
.FTag03 { width:100px;}






